## Name

fortune

## Synopsis

```sh
$ fortune [--color when] [path]
```

## Description

Open a fortune cookie, receive a free quote for the day!

## Options

* `--color when`: Chose when to color the output. Valid options are always, never and auto (default). When color is set to auto, color codes will be emitted when stdout is a terminal

## Arguments

* `path`: Path to JSON file with quotes (/res/fortunes.json by default)

<!-- Auto-generated through ArgsParser -->
